@media (min-width: 480px) {
  .contact-sidebar {
    right: auto;
    width: 250px;
    border-right: 1px solid rgba(72, 94, 144, 0.16);
  }
}

@media (min-width: 480px) {
  .contact-list .media.active {
    background-color: #eef0f7;
  }

    .contact-list .media.active .avatar-online::after,
    .contact-list .media.active .avatar-offline::after {
      box-shadow: 0 0 0 2px #e5e9f2;
    }
}

@media (min-width: 480px) {
  .contact-content {
    /* left: 0;
    transform: translateX(320px); */
  }
}

